itpp::L3_Packet_Info Class Reference

`#include <itpp/protocol/packet.h>`

## Public Member Functions

| L3_Packet_Info (Packet *packet)
| ADD DOCUMENTATION HERE.
| ~L3_Packet_Info ()
| ADD DOCUMENTATION HERE.

## Public Attributes

Ttype | timestamp
| ADD DOCUMENTATION HERE.
Packet * | pkt_pointer
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 77 of file packet.h.

## Constructor & Destructor Documentation

## L3_Packet_Info()

itpp::L3_Packet_Info::L3_Packet_Info | ( | Packet * | packet | ) |

inline

ADD DOCUMENTATION HERE.

Definition at line 81 of file packet.h.

References pkt_pointer, and timestamp.

## ~L3_Packet_Info()

itpp::L3_Packet_Info::~L3_Packet_Info | ( |  | ) |

inline

ADD DOCUMENTATION HERE.

Definition at line 84 of file packet.h.

## Member Data Documentation

## timestamp

Ttype itpp::L3_Packet_Info::timestamp

ADD DOCUMENTATION HERE.

Definition at line 87 of file packet.h.

Referenced by L3_Packet_Info().

## pkt_pointer

Packet* itpp::L3_Packet_Info::pkt_pointer

ADD DOCUMENTATION HERE.

Definition at line 90 of file packet.h.

Referenced by L3_Packet_Info().

The documentation for this class was generated from the following file:

- itpp/protocol/packet.h

Generated on for IT++ by Doxygen 1.15.0